## arc-evopro2-theme-antix 0.1.0

=== debian/changelog ===
arc-evopro2-theme-antix (0.1.0) unstable; urgency=low 

  * Initial Release
  * Theme from missTell

 -- anticapitalista <antix@operamail.com>  Mon, 11 Feb 2019 10:06:05 +0200
