=== debian/control ===
Source: arc-evopro2-theme-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8

Package: arc-evopro2-theme-antix
Architecture: all 
Description: default gtk theme for antiX-17.4
